Bug 132500 - NTP Configuration confusing
NTP Configuration confusing
Product: Fedora
Classification: Fedora
Component: firstboot (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Chris Lumens
Depends On:
  Show dependency treegraph
Reported: 2004-09-14 01:06 EDT by Steve Wardell
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-09-23 11:10:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
NTP configuratoin screenshot (41.06 KB, image/jpeg)
2004-09-20 21:32 EDT, Eugene Kanter
no flags Details

  None (edit)
Description Steve Wardell 2004-09-14 01:06:52 EDT
Description of problem:
When using the NTP configuration there are 2 simple aspects that are
confusing that should be addressed:

1) There are 2 dropdowns. The first one has 2 redhat time servers in
it and the second one has nothing listed in it. What is the second one
for? Can it be removed?
2) The properties button doesn't seem to do anything in this context.
Can it be removed?

How reproducible:
Comment 2 Nils Philippsen 2004-09-14 12:33:04 EDT
s-c-date 1.7.7-1 containes some fixes, but a new version of firstboot
is needed as well.
Comment 3 Adrian Likins 2004-09-14 15:41:45 EDT
can you send me some info on what needs to change
in firstboot?
Comment 4 Nils Philippsen 2004-09-15 03:43:39 EDT
Current firstboot CVS needs to be packaged ;-). I checked in the
needed changes to modules/date.py.
Comment 6 Eugene Kanter 2004-09-20 21:32:25 EDT
Created attachment 104052 [details]
NTP configuratoin screenshot
Comment 7 Eugene Kanter 2004-09-20 21:34:21 EDT
Buttons do not fit on the screen. Please see attachment.
Comment 8 Eugene Kanter 2004-09-20 21:35:27 EDT
Comment on attachment 104052 [details]
NTP configuratoin screenshot

Buttons do not fit on the screen
Comment 9 Steve Wardell 2004-09-20 23:11:07 EDT
Eugene: Was this with the final FC3 Test 2 release or one of the
release candidates?
Comment 10 Nils Philippsen 2004-09-21 03:15:28 EDT
These fixes might not have made it into test2 (I don't know, I'll try
the ISOs today) but the issue has been dealt with.
Comment 11 Nils Philippsen 2004-09-21 09:51:27 EDT
The fixes have not made it into test2, but you can test with
system-config-date-1.7.8-1 and firstboot- (or later) once they
hit the mirrors.
Comment 12 Chris Lumens 2005-09-23 11:10:47 EDT
This problem has been fixed in Rawhide.

Note You need to log in before you can comment on or make changes to this bug.